net.dontdrinkandroot.persistence.entity

## Class AbstractEntity_

- java.lang.Object
- - net.dontdrinkandroot.persistence.entity.AbstractEntity_

Direct Known Subclasses:
  AbstractGeneratedIdEntity_, AbstractIdEntity_, GeneratedLongIdEntity_, LongIdEntity_

    @Generated(value="org.hibernate.jpamodelgen.JPAMetaModelEntityProcessor")
    public abstract class AbstractEntity_
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`AbstractEntity_()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AbstractEntity_

    public AbstractEntity_()